
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #FFFFFF;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_1782_page13 #myExtraContent7,
#ExtraContentPlusstacks_in_1782_page13 #fs {
	display: none;
}


#stacks_in_1782_page13 {
	padding: 15px 15px 15px 15px;
}

#stacks_in_1784_page13 {
	font-size: 85%;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(.././elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(.././elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
